gfbgraph-0.2.3

Introduction to gfbgraph

The gfbgraph package contains a GObject wrapper for the Facebook Graph API.

本パッケージは LFS-8.0 において正しくビルドでき動作することが確認されています。

Package Information

gfbgraph Dependencies

Required

gnome-online-accounts-3.24.2 and rest-0.8.0

Recommended

Optional

GTK-Doc-1.26

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/gfbgraph

Installation of gfbgraph

Install gfbgraph by running the following commands:

./configure --prefix=/usr --disable-static &&
make

This package does not have a working testsuite.

Now, as the root user:

make libgfbgraphdocdir=/usr/share/doc/gfbgraph-0.2.3 install

Command Explanations

--disable-static: このスイッチはスタティックライブラリをインストールしないようにします。

--enable-gtk-doc: GTK-Doc をインストール済で API ドキュメントを再構築する場合に指定します。

Contents

Installed Programs: None
Installed Libraries: libgfbgraph-0.2.so
Installed Directories: /usr/include/gfbgraph-0.2, /usr/share/doc/gfbgraph-0.2.3, and /usr/share/gtk-doc/html/gfbgraph

Short Descriptions

libgfbgraph-0.2.so

is a GObject wrapper for the Facebook Graph API.

最終更新日: 2017-02-20 06:23:34 +0900